Error

two or more packages specified (libkcal4 libsane-extras)